<?php
define('NTLCMS', 1);
$module = 'digest';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница дайджеста - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Дайджест</b></div>';
echo '<div class="menu"><b>* Ваши прошлые данные:</b><br/>
- IP-Адрес: <span style="color:green">'.checkout($_USER['oldip']).'</span><br/>
- Браузер: <span style="color:green">'.checkout($_USER['oldua']).'</span><br/>
- Время входа: <span style="color:green">'.date('d.m.Y H:i', $_USER['lasttime']).'</span><br/>
- Входов на сайт: <span style="color:green">'.ints($_USER['enter']).'</span></div>';
echo '<div class="title"><b>'.razd.' Новое в клубе:</b></div>';
$us_news = DB :: run() -> querySingle("select count(`id`) from `news` where `date` > ?", array(TIME - 86400));
$us_chat = DB :: run() -> querySingle("select count(`id`) from `chat` where `date` > ?", array(TIME - 86400));
if ($us_news > 0) echo '<div class="gmenu"><i class="fa fa-feed fa-fw"></i> <a href="'.URL.'/news">Новости клуба</a> <span class="count"><span style="color:red">+ '.$us_news.'</span></span></div>';
if ($us_chat > 0) echo '<div class="gmenu"><i class="fa fa-comments-o fa-fw"></i> <a href="'.URL.'/chat">Беседка</a> <span class="count"><span style="color:red">+ '.$us_chat.'</span></span></div>';
if (!$us_news && !$us_chat) echo '<div class="menu"><center>Новых событий нет!</center></div>';
echo '<div class="menu"><center><a href="'.URL.'/cabinet">Войти в кабинет</a></center></div>';	
echo '<div class="menu"><center>Автологин:<br/> <input type="text" value="'.URL.'/Ваш логин,Ваш пароль"/></center></div>';
include ('../system/foot.php');
?>